
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/dup1_01_seg2.wav"]

crest: [1.47226190567, 1.61790215969, 1.47523093224, 1.90601205826, 1.52987825871, 2.40044760704, 2.28861141205, 1.28886425495, 1.28433299065, 1.19065952301, 1.3136588335, 1.18439495564, 1.15958738327, 1.44044077396, 1.36659598351, 1.54125738144, 1.39112496376, 1.46175014973, 1.46547234058, 1.42543876171, 1.53396689892, 1.42921495438, 1.85317206383, 3.85895061493, 2.05560898781]

mfcc_0: [-756.527893066, -861.920166016, -909.204711914, -719.969665527, -757.318481445, -818.828308105, -733.56060791, -641.53527832, -667.311096191, -681.061157227, -712.020141602, -693.314331055, -708.563842773, -735.372436523, -746.924438477, -769.629577637, -771.111694336, -761.437866211, -773.546875, -800.085205078, -869.701171875, -890.677307129, -925.306396484, -921.22845459, -729.004394531]

mfcc_1: [93.8684082031, 25.0056705475, 20.1690883636, 93.4887084961, 118.990249634, 141.256652832, 49.6551856995, 109.100975037, 112.666870117, 117.948486328, 118.764579773, 99.5293884277, 94.9660415649, 91.1768417358, 95.2546310425, 110.463493347, 107.395996094, 105.579681396, 105.639518738, 118.403778076, 40.8885192871, 77.9854278564, 112.580535889, 144.675796509, 94.3509368896]

mfcc_10: [17.7203178406, 8.05107212067, 5.2216501236, 11.6967430115, 8.96067523956, 22.1770381927, 8.92291927338, -11.0313434601, -11.9990406036, -9.52435779572, -8.62917518616, -11.7506198883, -16.4339809418, -4.34912347794, 1.05734539032, -2.72585010529, -7.07445430756, -3.85058546066, 4.20960521698, 7.27309131622, -3.60905694962, -2.39466714859, -2.10804510117, 12.8127069473, 15.3890104294]

mfcc_11: [29.1107845306, 1.75706446171, -6.62919521332, 25.825345993, 41.1874160767, 22.4792633057, 15.9607810974, 13.4692020416, 10.0104532242, 20.661819458, 17.7631568909, 26.3205451965, 34.394329071, 35.6995201111, 25.700838089, 18.2386608124, 25.0825195312, 27.5989532471, 20.2432613373, 28.9114437103, 0.9358766675, -5.92884111404, -9.28141498566, 0.0878233909607, 30.2327308655]

mfcc_12: [7.07493448257, 4.99265861511, 4.67359209061, 15.7172031403, 17.0015182495, 10.3846569061, 8.96582317352, 35.0932693481, 23.5790615082, 22.5456008911, 19.371383667, 29.7966270447, 24.5924987793, 17.296918869, 12.6699762344, 7.55327033997, 11.1669111252, 3.45144867897, 11.40928936, 10.428237915, -1.08172309399, -0.166464850307, -7.36797523499, 8.25772953033, 16.2664585114]

mfcc_2: [7.81442117691, 68.1992111206, 73.6150588989, 0.872052907944, 1.94672429562, 25.5243301392, 37.4514198303, -46.3017807007, -56.3527565002, -41.1499786377, -23.7581329346, -34.9007797241, -29.8476810455, -13.5288505554, -15.0335454941, -11.6537132263, -11.5317840576, -25.06757164, -7.55810403824, 7.34172201157, 81.5872116089, 41.7928085327, 12.6731367111, 9.91834831238, -14.0342521667]

mfcc_3: [-29.8418979645, -0.878966271877, 4.84179353714, -46.6985244751, -50.2569160461, -21.2530231476, -14.5587596893, -29.3524703979, -31.7361488342, -52.358379364, -41.7408409119, -52.185218811, -50.1441612244, -24.5405368805, -30.0209827423, -18.1377067566, -17.2281303406, -19.6342582703, -21.3347148895, -0.709578514099, -7.44779539108, 10.378490448, 22.0808010101, 10.3382606506, -15.0775222778]

mfcc_4: [-41.3126754761, -11.3567285538, -3.31658697128, -32.6325340271, -43.7687339783, -26.842092514, -9.09958648682, -28.6878738403, -36.8278388977, -40.8122901917, -34.6785011292, -41.510925293, -40.0003166199, -30.2129497528, -42.3304862976, -29.8959274292, -33.9005012512, -31.2343101501, -34.9248771667, -28.5232849121, 9.54264736176, 13.9965353012, 13.2670288086, 3.77407073975, -18.6469345093]

mfcc_5: [11.1143665314, 0.982428312302, 16.9677734375, 33.8829994202, 8.90037536621, -4.96858739853, -4.83126354218, 16.2752819061, 13.4649772644, 10.6994590759, 15.3053379059, 19.8259029388, 9.29464244843, 16.0031375885, 17.8905887604, 12.8969841003, 12.9613609314, -3.07199811935, 0.192564204335, -8.64623832703, 17.1564693451, 21.0389556885, 12.1306142807, -10.4917058945, -7.62649154663]

mfcc_6: [-14.657002449, -33.7886695862, -22.2914104462, -5.18558359146, -15.2754497528, -16.8491840363, -42.9574432373, -20.8597774506, -8.94241142273, -5.62290668488, -7.24506092072, -7.72745132446, 1.15178322792, 10.1456289291, 7.67933034897, 4.30812454224, -0.0345122031868, -6.53372097015, -8.3833065033, -16.8782577515, -16.8375339508, -14.3362083435, -6.06334209442, -5.35483074188, -35.9228096008]

mfcc_7: [-19.1883888245, 1.46553790569, -0.823301136494, -15.2545852661, -21.7510890961, -10.930855751, -13.9119682312, -13.7425632477, -23.6901741028, -19.8088588715, -9.00992488861, -15.576590538, -6.27671146393, -2.87866282463, -8.31304931641, -3.99541473389, -0.374532312155, -1.85379886627, 10.1311311722, 15.6277999878, 18.8982925415, 12.057135582, 9.84467601776, -8.47266578674, 5.60579156876]

mfcc_8: [-0.063123896718, -8.70265197754, -9.59526824951, 4.45114517212, 0.095983505249, 8.13935947418, -4.63939142227, 7.40769958496, -1.32114684582, 0.529857039452, 6.46322107315, 8.35412597656, 7.42128753662, 9.91192054749, 10.7642030716, 6.13545846939, 5.97074127197, 4.72447395325, 10.2872505188, 16.8146057129, -4.17140388489, -3.3063890934, 2.71047234535, -10.8295974731, 10.3683261871]

mfcc_9: [13.016746521, 11.5262775421, 7.69077014923, 27.6685466766, 28.2544384003, 20.6768856049, 15.2450237274, 15.4627733231, 22.4165172577, 17.9776802063, 19.0132961273, 19.9360027313, 10.3108282089, 16.2249546051, 18.4633045197, 15.9778375626, 15.4545192719, 12.9950370789, 14.9727859497, 16.847070694, 19.920545578, 15.4271469116, 8.376496315, 11.2934646606, 13.8173532486]

rms: [0.0458805859089, 0.00855131819844, 0.00467176828533, 0.0674865320325, 0.0679606869817, 0.0366050750017, 0.060920663178, 0.0880477502942, 0.0663023814559, 0.0611383020878, 0.05281066522, 0.0605900585651, 0.0601239427924, 0.0444642528892, 0.0409947410226, 0.0337754152715, 0.032472923398, 0.0355747938156, 0.0366313904524, 0.0421251170337, 0.00956825818866, 0.00548878777772, 0.00505927763879, 0.0251875221729, 0.0647726133466]

spectralcentroid: [1484.68347168, 3671.23071289, 3899.90966797, 1692.51745605, 1213.5982666, 1143.07910156, 2845.51293945, 1460.28662109, 1412.08154297, 1361.51342773, 1467.73815918, 1489.37487793, 1508.15820312, 1562.82617188, 1478.15148926, 1460.87988281, 1434.65197754, 1442.15722656, 1331.96911621, 1168.70458984, 3683.70947266, 2444.03149414, 1392.85986328, 998.610290527, 1611.90356445]

spectralcontrast_0: [-0.844849288464, -0.837560296059, -0.852258503437, -0.787180244923, -0.817936301231, -0.822470188141, -0.852319419384, -0.821733534336, -0.869623064995, -0.886536478996, -0.788194656372, -0.821135878563, -0.838099062443, -0.799384057522, -0.869225859642, -0.77888327837, -0.818557202816, -0.837295413017, -0.856745779514, -0.834047913551, -0.863844275475, -0.852274119854, -0.830111384392, -0.809482634068, -0.820627510548]

spectralcontrast_1: [-0.476135164499, -0.850805282593, -0.891115963459, -0.526791334152, -0.444393992424, -0.573334753513, -0.595013856888, -0.468509793282, -0.485736936331, -0.492653518915, -0.569232940674, -0.496804118156, -0.532022953033, -0.559215664864, -0.565006017685, -0.642484366894, -0.607248485088, -0.614287614822, -0.557841658592, -0.520313799381, -0.816213846207, -0.837034225464, -0.842153847218, -0.733074486256, -0.495551377535]

spectralcontrast_10: [-9.13403511047, -9.61569213867, -10.0843753815, -9.11003017426, -9.23104381561, -9.31305408478, -8.40842056274, -8.08932685852, -8.32174301147, -8.65135002136, -8.69560050964, -8.71979999542, -8.65601348877, -9.01072502136, -9.12099647522, -9.04744815826, -9.15315723419, -8.99742031097, -9.21630001068, -9.32626342773, -9.80323410034, -9.70547580719, -9.92801475525, -9.9548740387, -8.60833263397]

spectralcontrast_11: [-9.10603618622, -8.66472911835, -8.88515472412, -8.72900772095, -9.26197242737, -9.74203872681, -8.07142066956, -8.72013473511, -9.06473636627, -9.0218296051, -9.10146331787, -8.99514007568, -8.99743747711, -9.13699150085, -9.39660644531, -9.62356758118, -9.692486763, -9.51411056519, -9.59728622437, -9.80351257324, -8.96621131897, -9.87692832947, -11.0121145248, -11.372590065, -9.03327274323]

spectralcontrast_2: [-0.547407031059, -0.799348294735, -0.881104826927, -0.532013118267, -0.467420458794, -0.594650089741, -0.670173943043, -0.475298255682, -0.448144733906, -0.457647830248, -0.593254625797, -0.439950495958, -0.484151303768, -0.520886301994, -0.480129063129, -0.578409790993, -0.532900989056, -0.507801413536, -0.466641187668, -0.46487519145, -0.79653185606, -0.842061579227, -0.856448888779, -0.802622318268, -0.491475313902]

spectralcontrast_3: [-0.60438144207, -0.872299730778, -0.875853180885, -0.479620277882, -0.588487267494, -0.777379751205, -0.779375076294, -0.532055914402, -0.58353716135, -0.57792776823, -0.65959250927, -0.555953800678, -0.526261866093, -0.51553851366, -0.548844814301, -0.636398851871, -0.606922447681, -0.622576415539, -0.635811805725, -0.679480791092, -0.866468966007, -0.849128782749, -0.851822137833, -0.825329005718, -0.620183348656]

spectralcontrast_4: [-0.812081933022, -0.876413881779, -0.87937939167, -0.765056669712, -0.790137648582, -0.864870846272, -0.810518145561, -0.662717521191, -0.694846987724, -0.723645091057, -0.762010455132, -0.694609224796, -0.690304219723, -0.716317713261, -0.732636272907, -0.762196958065, -0.74166816473, -0.722485423088, -0.748849570751, -0.752100944519, -0.884400963783, -0.858802616596, -0.839479088783, -0.822436571121, -0.702179908752]

spectralcontrast_5: [-0.78358399868, -0.809391617775, -0.828489601612, -0.782754898071, -0.806990802288, -0.858831703663, -0.763966143131, -0.756038844585, -0.761653602123, -0.786118865013, -0.806448101997, -0.771879017353, -0.777553856373, -0.780964851379, -0.77854013443, -0.811774551868, -0.795465111732, -0.818530976772, -0.809367656708, -0.824257135391, -0.768026947975, -0.818774342537, -0.844383835793, -0.869014143944, -0.789308607578]

spectralcontrast_6: [-6.77755594254, -7.48000383377, -7.77355289459, -6.60005044937, -6.93194484711, -6.50349283218, -6.68606281281, -6.19902849197, -6.44940280914, -6.56672954559, -6.88059234619, -7.11036300659, -7.08650064468, -6.70067739487, -6.62503099442, -6.98328065872, -6.9492483139, -7.06824207306, -6.68380355835, -6.43451738358, -6.66071128845, -6.57857131958, -6.74111938477, -7.05413770676, -6.77613687515]

spectralcontrast_7: [-7.09158945084, -7.13476133347, -7.68106365204, -7.16937971115, -7.24770593643, -6.7568321228, -6.50638628006, -6.52829885483, -6.6469707489, -6.76239871979, -6.81405115128, -7.07536792755, -7.15864086151, -7.47170257568, -7.55720329285, -7.20774316788, -7.34185028076, -7.116127491, -7.61476755142, -7.60393476486, -7.9180521965, -7.94415426254, -7.95108318329, -7.22330093384, -7.02869176865]

spectralcontrast_8: [-7.38638782501, -8.5969953537, -9.09861850739, -7.20291423798, -7.29520606995, -7.45687818527, -7.44972753525, -6.84127759933, -7.17229509354, -7.13769721985, -6.71008777618, -7.30069494247, -7.08180618286, -7.63164663315, -7.76665401459, -7.419008255, -7.73017787933, -7.56317186356, -7.7709736824, -7.64744138718, -8.66135883331, -8.51392364502, -8.45663547516, -8.25263309479, -7.50265884399]

spectralcontrast_9: [-7.78050470352, -9.29499530792, -9.55500125885, -7.53782701492, -7.55437612534, -8.04674530029, -7.7930932045, -6.50329732895, -6.54312181473, -6.56995820999, -6.62185001373, -7.00272750854, -7.25747156143, -7.76876926422, -7.73611164093, -7.70135736465, -7.93521118164, -7.81838798523, -8.06584453583, -8.57263278961, -9.21978664398, -8.92225265503, -9.00647068024, -8.84747886658, -7.8543176651]

spectralflux: [802.173828125, 5391.3046875, 6221.73925781, 1794.78271484, 753.623168945, 532.608703613, 3204.01318359, 1481.15942383, 1568.11584473, 1437.5, 1422.36022949, 1016.30432129, 1027.95031738, 987.577697754, 971.64453125, 1033.81640625, 942.028930664, 921.195617676, 768.878723145, 652.17388916, 5505.92919922, 3185.25512695, 829.431518555, 657.608642578, 1441.25817871]

spectralrolloff: [802.173828125, 5391.3046875, 6221.73925781, 1794.78271484, 753.623168945, 532.608703613, 3204.01318359, 1481.15942383, 1568.11584473, 1437.5, 1422.36022949, 1016.30432129, 1027.95031738, 987.577697754, 971.64453125, 1033.81640625, 942.028930664, 921.195617676, 768.878723145, 652.17388916, 5505.92919922, 3185.25512695, 829.431518555, 657.608642578, 1441.25817871]

zcr: [0.0672554373741, 0.374505966902, 0.34646743536, 0.131847828627, 0.0626811608672, 0.0477807968855, 0.291074424982, 0.101811595261, 0.10815217346, 0.100543476641, 0.0760869458318, 0.0934103280306, 0.0945264026523, 0.097360253334, 0.081639893353, 0.0757850259542, 0.0746376737952, 0.0720108672976, 0.061641883105, 0.0610177889466, 0.349061250687, 0.20333173871, 0.0734740793705, 0.0434782579541, 0.114882051945]
